img
{border:0px solid;}
body
{margin:0px;overflow: auto;background-color:#282828;width:100%;height:100%;}
input{}
/*div*/
.kaykay
{position:relative;}
.baslikTire
{position:absolute;bottom:5px;width:100%;height:2px;background-image:url(resx/sapkaS.jpg);background-repeat:repeat-x;background-position:right top;}
.klas1
{position:relative;width:100%;height:145px;/*background-color:#fe8a35;*/background-image:url(resx/_ustzemin.png);bacground-repeat:repat-x;border:0px solid black;font-size:12px;font-family:Arial,sans-serif;z-index:1;min-width:1280px;clear:both;}
.klasic
{position:relative;margin-left: auto;margin-right: auto;width:1110px;height:138px;clear:both;}
	.icsol
	{/*background-image:url(resx/sol.png);background-repeat:no-repeat;*/width:16px;height:140px;float:left;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;background-position: right top;clear:both;width:9px;}
	.icsag
	{/*background-image:url(resx/sag.png);background-repeat:no-repeat;*/width:16px;height:140px;float:left;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;background-position: left top;width:9px;}
	.ortaic
	{width:98%;height:140px;background-color:#282828;float:left;margin-top:0px;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;background-position:right;}
.logo
{position:absolute;z-index:45;background-image:url(resx/trLogo.png);width:320px;height:65px;top:40px;left:20px;cursor:pointer;}
	.goev
	{position:absolute;z-index:84;background-image:url(resx/goev.png);width:10px;height:12px;top:30px;left:350px;}
.logoustukopurur
{position:absolute;z-index:44;height:20px;top:20px;left:24px;font-family:Arial,sans-serif;font-size:8pt;color:#e9e9e9;}
.standartMenu
{position:absolute;z-index:46;height:20px;width:640px;top:115px;left:320px;font-family:Arial,sans-serif;font-size:11.5pt;color:#e9e9e9;font-weight:normal;}
.aktifUye
{position:absolute;z-index:47;height:20px;top:20px;right:30px;font-family:Arial,sans-serif;font-size:8pt;color:#e9e9e9;text-align:right;}
		
/* Üye girişi kısmı */
	.Uyemi
	{position:absolute;z-index:48;height:20px;width:250px;top:80px;right:48px;font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;text-align:right;}
	.Umenu
	{position:absolute;z-index:999;height:auto;width:160px;right:30px;top:100px;background-image:url(resx/popop.png);background-repeat:repeat-x;border-top:2px solid #fe8a35;border-bottom:3px solid #fe8a35;}

	.yeniUye
	{position:absolute; width:60px;height:44px;border:0px solid white;float:left;right:29px;top:40px;}
	.alanlar
	{position:absolute; width:145px;height:44px;border:0px solid white;float:left;right:92px;top:41px;}
	.sonCikis
	{position:absolute; width:60px;height:44px;border:0px solid white;float:left;right:29px;top:85px;}
	.beni
	{position:absolute; width:147px;height:44px;border:0px solid white;float:left;right:92px;top:85px;}

	.gbuton
	{width:60px;height:44px;border:1px solid #2E2E2E;background-color:#3F3F3F;cursor:pointer;}
	.ygbuton
	{width:60px;height:30px;border:1px solid #2E2E2E;background-color:#3F3F3F;cursor:pointer;}
	.ualan
	{margin-bottom:8px;height:15px;width:140px;font-size:9px;color:#2e2e2e;border:1px #2E2E2E;background-color:#cecece;padding-left:5px;}
	.checkStyle
	{background-color:transparent;border:0px solid white;}
/* Üye girişi kısmı */	

.anaDV
{width:100%;height:100%;min-width:1300px;}

/*fixed reklamlar*/
	.reklamUst
	{left:382px;top:30px;position:absolute;width:468px;height:60px;}
	.reklam2
	{ position:absolute;width:150px;height:320px;border:0px solid;top:26px;right:-160px;z-index:15;}
	.reklam3
	{ position:absolute;width:150px;height:320px;border:0px solid;top:360px;right:-160px;z-index:15;}
	.reklam4
	{ position:absolute;width:150px;height:150px;border:0px solid;top:694px;right:-160px;z-index:15;}
/*fixed reklamlar*/

.orta
{position:relative;font-family:Arial,sans-serif;font-size:12pt;color:#00ff00;/*color:#ef8a35;*/width:1100px;margin-left:auto;margin-right:auto;background-color:#282828;clear:both;height:auto;}
	div.altSayfalar
	{position:relative;width:1090px;height:auto;clear:both;left:50%;margin-left:-549px;}
	div.habgoz
	{position:relative;height:380px;border-bottom:0px solid #3C3C3C;margin-bottom:10px;}
	div.gununFotolari
	{position:relative;width:1096px;height:250px;border:0px solid white;border-bottom:0px solid #3C3C3C;margin-bottom:10px; }
		div.gunFotoBas
		{width:1090px;position:relative;height:35px;}
	div.satirBirSol
	{float:left;width:490px;border:0px solid;}
	div.satirBirSag
	{float:left;width:600px;border:0px solid;}

	/*haber gozelm altı sol blok*/
	div.solBlok
	{position:relative;width:645px;border:0px solid white;margin-left:7px;float:left;}
		div.arama
		{width:600px;height:75px;padding:20px 0px 0px 20px;background-color:#282828;margin-top:0px;}
			div.araLogo
			{float:left;width:250px;height:60px;bordeR:0px solid;}
			div.araForm
			{float:left;width:255px;height:60px;border:0px solid;margin-top:8px;}
				.hhrf
				{width:250px;height:42px;font-family: tahoma,sans-serif;font-size:16px;color:#282828;padding-left:6px;border:1px solid #cecece;}
			div.araForm2
			{float:left;width:84px;height:60px;border:0px solid;margin-top:8px;}
				.bbtn
				{width:60px;height:48px;margin-top:-1px;margin-left:5px;border:1px solid #2E2E2E;background-color:#3F3F3F;}
			div.aramaSonuc
			{width:319px;position:absolute;top:102px;height:300px;background-color:white;overflow:auto;z-index:84;margin-top:-25px;}	
				div.tamekran
				{position:absolute;z-index:83;width:100%;}
				span.aramaSatCev
				{height:40px;width:auto;}
				div.satirs
				{width:auto;height:30px;font-family: tahoma,sans-serif;font-size:18px;color:#282828;background-color:#FFF;padding:10px 3px 3px 37px;border:0px solid;cursor:pointer;}
				div.satirs:hover
				{width:auto;height:30px;font-family: tahoma,sans-serif;font-size:18px;color:#282828;background-color:#BFFFBF;padding:10px 3px 3px 37px;border:0px solid;cursor:pointer;}
		div.sonFotolar
		{width:644px;height:auto;margin-top:10px;}
			div.sonFotoBas
			{width:644px;position:relative;height:35px;}
		div.aralik
		{width:100%;height:32px;}
		div.videocu
		{position:relative;width:630px;height:100px;padding:8px 0px 8px 0px;text-align:left;}
			div.sonVideoBas
			{width:100%;position:relative;height:35px;}
			div.ucluVideo
			{float:left;width:150px;height:90px;position:relative;margin:0px 10px 0px 35px;padding-left:10px;}
			div.videoShot
			{position:absolute;right:34px;bottom:4px;}
			div.videoList
			{position:relative;width:100%;height:auto;}
			div.sosial{
			margin-top:8px;padding:10px;border:1px solid #413F3F;
			}
			div.videoGoster
			{position:relative;float:left;width:180px;height:90px;margin:5px 0px 10px 10px;}
			div.videoSShot
			{float:left;width:120px;height:90px;float:left;position:relative;margin-left:20px;}
			div.playBtn
			{position:absolute;right:4px;bottom:4px;}
			div.videoBilgi
			{position:relative;float:left; width:180px;height:90px;margin:5px 0px 10px 10px;}
			div.sonVideolar
			{position:absolute;top:20px;right:50px;width:380px;height:auto;text-align:right;clear:both;}
			div.videoArama
			{position:relative;width:90%;background-color:#292929;border:1px solid #333;margin:20px 0px 20px 5%;padding:10px;}
			div.videoSolBlok
			{margin-left:150px;width:400px;height:900px;float:left;position:relative;}
			div.videoSagBlok
			{width:400px;height:900px;float:left;position:relative;}
			div.videoListeleme
			{position:relative;clear:both;width:100%;height:50px;margin-left:160px;padding-top:30px;}
			.videobegenYer{
				position:relative;height:30px;width:120px;
			}
			.videoBegen {
				width: 110px;position: absolute;right: -124px;top: 0px;border-radius: 8px;background-color: #FD8A37;color: #4C4C4C;height: 26px;text-align: right;font-size: 16px;line-height: 26px;font-weight: normal;padding-right: 5px;cursor: pointer;transition: text-shadow 1s;text-shadow: 0px 0px #000;font-family: tahoma,sans-serif;}
				.videoBegen:hover{
					text-shadow: 1px 0px #000;transition: text-shadow 1s;
				}
			.kalanBegeni{
				position:absolute;right:-20px;top:6px;font-size:12px;font-style:italic;
			}	
			.begenCount{
				text-shadow: 0px 0px #000;position: absolute;font-size: 10px;border-radius: 8px;background-color: #4C4C4C;color: #FD8A37;width: 30px;height: 20px;top: 3px;left: 3px;text-align: center;line-height: 20px;font-family: tahoma,sans-serif;
			}
		div.VDlink
		{position:absolute;width:100px;height:10px;right:0px;top:10px;text-align:right;}
		
	/*haber gozelm altı sol blok*/
	
	/*haber gozlem altı sağ blok, forum*/
	div.sagBlok
	{position:relative;width:446px;border:0px solid;float:left;background-color:#282828;margin-left:2px;}
		div.Guyesi
		{width:444px;height:210px;border:0px solid white;background-image:url(resx/Guye.jpg);background-repeat:no-repeat;background-position:left bottom;margin-bottom:20px;margin-top:-15px;}
			div.uyeIcerik
			{width:444px;height:35px;text-align:right;border:0px solid;position:relative;}
				div.solU
				{float:left;width:240px;height:22px;text-align:left;background-image:url(resx/kral.png);background-repeat: no-repeat;background-position:left center;margin-top:32px;border:0px solid;padding-left:30px;padding-top:16px;}
				span.uyeBaslik{
				font-size:16px;color:#00ff00;
				}
				div.sagU
				{position:relative;float:left;width:280px;height:35px;text-align:left;border:0px solid;top:-70px;}
			div.uyeAlt
			{width:444px;height:144px;margin-top:10px;}	
				div.uyeF
				{left:0px;position:absolute;float:left;width:80px;height:150px;padding:45px 0px 0px 5px;}
				div.uyeY
				{left:75px;position:absolute;float:left;width:192px;height:150px;padding:10px 0px 0px 10px;font-family:tahoma,sans-serif;font-size:12px;color:#e9e9e9;}
					div.UyeYorumu
					{margin:15px 0px 0px 0px;color:#00FF00;font-size:14px;}
				div.uyeSF
				{right:0px;position:absolute;float:left;width:164px;height:130px;padding:0px 0px 0px 0px;}
				div.uyeSFd
				{right:0px;position:absolute;float:left;width:144px;height:130px;margin:-12px 0px 0px 20px;}
			div.uyeDevam
			{width:430px;height:20px;text-align:right;border:0px solid;padding-top:10px;}	
		div.Sgun
		{width:444px;height:210px;border:0px solid white;background-image:url(resx/Sgun.jpg);background-repeat:no-repeat;background-position:right center;}
			div.sgunIcerik
			{width:444px;height:35px;text-align:left;position:relative;}
			div.dokumGuncel
			{width:438px;height:174px;margin-top:6px;}
				div.dokumL
				{width:160px;float:left;height:18px;text-align:left;font-family:tahoma,sans-serif;font-size:12px;color:#676666;padding-left:40px;}
				div.dokumR
				{width:180px;float:left;height:18px;font-family:tahoma,sans-serif;font-size:12px;color:#e9e9e9;text-align:left;padding-left:10px;font-weight:normal;}
		div.Forums
		{width:444px;height:620px;border:0px solid white;}
			div.forumsBaslik
			{width:100%;height:35px;text-align:left;position:relative;}
			div.mesajlarF
			{width:444px;height:500px;font-family: tahoma,sans-serif;font-size:12px;color:#e9e9e9;margin-left:8px;}
			div.forumGrp
			{color:#00FF00;font-size:12px;font-weiht:bold;}
				div.frmSatir1
				{float:left;width:22px;height:16px;}
				div.frmSatir2
				{float:left;width:260px;height:16px;}
				div.frmSatir3
				{float:left;width:150px;height:16px;text-align:right;}
		div.Fforums
		{width:444px;height:550px;}
			div.fforumsBaslik
			{width:444px;height:35px;text-align:left;position:relative;}
			div.fforumsBaslikAna
			{width:100%;height:35px;text-align:left;position:relative;}
			div.rowFoto
			{width:444px;height:125px;color:#e9e9e9;padding-left:10px;}
			div.rowFotoL
			{float:left;width:220px;margin-left:5px;position:relative;text-align:right;border:0px solid;}
			div.rowFotoR
			{float:right;width:150px;position:relative;margin-right:40px;border:0px solid;}
			div.satir1
			{font-family: tahoma,sans-serif;font-size:14px;color:#e9e9e9;}
			div.satir2
			{margin-top:2px;}
			div.satir3
			{font-family: tahoma,sans-serif;font-size:12px;color:#e9e9e9;margin-top:2px;}
		div.turmintor
		{width:444px;height:100px;text-align:center;border:0px solid;}	
		div.forumAra
		{position:relative;width:800px;height:260px;margin-left:auto;margin-right:auto;padding-left:200px;}
			div.forumAraSol
			{position:relative;float:left;width:150px;height:auto;border-right:6px solid #CCC;padding:10px;}
			div.forumAraSag
			{position:relative;float:left;width:400px;height:auto;padding:10px;}
/*haber gozlem altı sağ blok ,forum*/
		
/*alt reklam*/
.reklamYeri
{position:relative;width:1090px;height:100px;border:0px solid white;background-color:#eee;clear:both;left:50%;margin-left:-547px;}	
/*alt reklam*/

/*sayfa sonu sabit kısım*/
.alt
{font-family:Arial,sans-serif;font-size:12pt;color:#ef8a35;width:1100px;margin-left: auto;margin-right: auto;height:199px;}
	.altsag
	{/*background-image:url(resx/altsag.png);background-repeat:no-repeat;*/height:199px;float:left;width:9px;background-position:left top;}
	.altsol
	{/*background-image:url(resx/altsol.png);background-repeat:no-repeat;*/height:199px;float:left;width:9px;background-position:right top;}
	.altorta
	{background-color:#363434;float:left;width:98%;height:198px;margin-top:1px;border-top:1px solid #FE8A35;}
	.esitLG
	{position:absolute;z-index:59;right:40px;margin-top:40px;}
	.TTTlg	
	{position:absolute;z-index:58;right:40px;margin-top:120px;}	
	.trade
	{position:absolute;z-index:59;right:40px;margin-top:182px;font-family:Arial,sans-serif;font-size:9pt;color:#837C7C;}
	.takdir
	{position:absolute;z-index:60;left:50%;margin-left:-200px;width:400px;font-family:Arial,sans-serif;font-size:8pt;color:#837C7C;text-align:center;height:13px;margin-top:182px;}
	.dipnot
	{position:absolute;z-index:60;right:150px;width:400px;font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;text-align:center;height:13px;margin-top:60px;}
	.tescil
	{position:absolute;left:30px;margin-top:20px;width:120px;font-family:Arial,sans-serif;font-size:11pt;color:#B4AFAF;font-weight:bold;}
	.linko1
	{position:absolute;left:30px;margin-top:70px;width:110px;font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;}
	.linko2
	{position:absolute;left:175px;margin-top:70px;width:120px;font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;}
	.linko3
	{position:absolute;left:305px;margin-top:70px;width:120px;font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;}
	.seperator1
	{position:absolute;left:150px;margin-top:40px;background-image:url(resx/seperator.png);background-repeat:repeat-x;width:2px;height:150px;}
	.seperator2
	{position:absolute;left:270px;margin-top:40px;background-image:url(resx/seperator.png);background-repeat:repeat-x;width:2px;height:150px;}
/*sayfa sonu sabit kısım*/
	
/* HABER */
div.govdex
{position:realtive;background-color:#282828;width:475px;height:370px;margin-top:2px;color:#e9e9e9;margin-left:5px;}
	div.HabBas
	{font-family: tahoma,sans-serif;font-size:14px;color:#e9e9e9;position:relative;height:35px;width:100%;font-weight:bold;}
	div.haberMetinZ
	{position:absolute;width:330px;height:70px;margin-left:10px;background-color:#363434;bottom:0px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
	div.haberMetin
	{position:absolute;width:320px;height:65px;margin-left:15px;bottom:0px;font-family:Arial,sans-serif;font-size:12pt;color:#e9e9e9;border:0px solid;}
	div.solH
	{position:relative;float:left;}
	div.sagH
	{float:left;}
	div.sagD
	{position:relative;height:80px;background-color:#282828;width:120px;margin-left:5px;}
	div.sagD2
	{position:relative;height:80px;background-color:#282828;width:120px;margin-left:5px;}
	div.oke
	{position:absolute;z-index:3;cursor:pointer;top:35%;left:-21px;}
	img.sagR
	{position:absolute;top:0;bottom:0;margin:auto;vertical-align: middle;cursor: pointer;}
	div.haberListeFoto
	{position:relative;height:auto;width:180px;float:left;}
	div.haberListeMetin
	{position:relative;width:750px;float:left;height:auto;}
	
/* HABER */	

/* haber video YORUM*/
	.yorumSatirs{
	height:auto;width:94%;position:relative;background-color:#303030;margin:5px;border:1px solid #333333;padding:8px;font-size:11px;
	}
/* haber video YORUM*/

/* Gozlem */
div.govdex2
{position:realtive;background-color:#282828;width:600px;height:370px;margin-top:2px;background-image:url(resx/gozgoz.jpg);background-repeat:no-repeat;background-position: 18px bottom;color:#e9e9e9;font-size:12px;}
	div.gozBas
	{position:relative;height:35px;width:580px;text-align:right;margin-left:16px;}
	div.gozhucre
	{width:595px;height:295px;margin-top:5px;}
	div.gozAciklama
	{width:584px;height:210px;position:relative;}
		div.aciklamaMetin
		{position:absolute;float:left;width:580px;height:200px;left:20px;}
		div.aciklamaBaslik
		{margin-bottom:8px;width:400px;height:40px;color:#00FF00;font-size:14px;}
		div.aciklamaFoto
		{position:absolute;float:left;width:260px;height:200px;top:18px;text-align:right;right:-10px;}
	div.gozTurler
	{width:569px;height:90px;position:relative;left:20px;}
	div.gozTurlerBaslik
	{width:569px;height:19px;color:#00FF00;font-family:tahoma,sans-serif;font-size:14px;}
	div.gozTurCell1
	{position:absolute;float:left;height:69px;width:188px;color:#e9e9e9;font-family:tahoma,sans-serif;font-size:13px;}
	div.gozTurCell2
	{position:absolute;float:left;height:69px;width:188px;right:183px;color:#e9e9e9;font-family:tahoma,sans-serif;font-size:13px;}
	div.gozTurCell3
	{position:absolute;float:left;height:69px;width:auto;right:0px;color:#e9e9e9;font-family:tahoma,sans-serif;font-size:13px;}
	div.gozGecis
	{width:590px;height:40px;position:relative;margin-top:6px;}
	div.gbtn1
	{position:absolute;right:107px;width:105px;height:35px;background-color:#4c4c4c;float:left;cursor:pointer;}
	div.gbtn2
	{position:absolute;right:0px;min-width:105px;height:35px;background-color:#4c4c4c;float:left;cursor:pointer;}
	div.gbtn3
	{position:absolute;left:88px;top:-9px;min-width:105px;height:35px;float:left;cursor:pointer;}
	span.gozLink
	{position:absolute;left:14px;top:8px;font-family:tahoma,sans-serif;color:#7c7c7c;font-size:14px;}
	.gozlemAramaAnasayfa
	{width:100%;height:auto;position:relative;margin-top:20px;}
	.aramaSolGoz
	{position:relative;float:left;width:350px;height:auto;}
		.gozSatir1
		{width:100%;height:50px;margin-bottom:10px;}
		.gozSatir2
		{width:100%;height:280px;background-color:#292929;border:1px solid #333;padding:15px 0px 0px 15px;margin-bottom:100px;}
	.aramaSagGoz
	{position:relative;float:left;width:550px;height:auto;margin-left:45px;}
		.gozSatir3
		{width:100%;height:30px;font-size:16px;border-bottom:1px solid #333; border-width:thin;margin-bottom:10px;}
		.gozSatir4
		{width:100%;height:auto;}
		.gozSatir5
		{width:100%;height:50px;}
/* Gozlem */

/*ttam*/
	.listeyeEkle
	{position:relative;float:left;width:320px;height:240px;margin:5px 10px 20px 10px;text-align:left;border:0px solid;}
	.ailesaatediCati
	{position:relative;width:96%;height:35px;padding-top:10px;text-align:right;}
	.saadetiBitir
	{position:absolute;z-index:78;right:5px;top:25px;}
	.aileBireyi
	{float:left;position:relative;width:320px;height:240px;margin:12px;text-align:left;}
	.aileAltlari
	{position:absolute;height:35px;text-align:center;width:95%;margin:20px 0px 0px 10px;z-index:22;}
	.altBaslik
	{position:relative;float:left;font-size:11px;color:#CCC;font-weight:bold;width:auto;height:15px;margin:3px 3px 10px 3px; padding:3px;}
	.bireyArama
	{position:absolute;height:10px;background-color:#282828;left:20px;top:-15px;padding:5px;font-size:16px;}
	.sonucTablosu
	{position:relative;width:70%;height:autopx;font-size:14px;margin:5px 5px 5px 50px;padding:5px;}
	.bulunanTurler
	{position:relative;float:left;width:320px;height:240px;margin:12px;text-align:left;}
	.aksiDurum
	{position:relative;width:70%;height:20px;font-size:14px;margin:5px 5px 5px 50px;padding:5px;}
/*ttam*/

/*span*/
	.kulad
	{font-family:Arial,sans-serif;font-size:14pt;color:#fe8a35;}
	.islemButonu
	{position:absolute;top:-3px;right:-18px;cursor:pointer;}
	.renkliS
	{font-family:Arial,sans-serif;font-size:10pt;color:#fe8a35;}
	.haberEtiket
	{position:absolute;margin-top:7px;}
	.haberIkon
	{position:absolute;margin-left:75px;}
	.beniUnutma
	{position:absolute;font-size:12px;color:#e9e9e9;margin-top:7px;}
	.hicYorum
	{font-size:12px;color:#e9e9e9;}
	.kalinca
	{font-weight:bold;font-size:16px;}
/*span*/

/* Yayinlar */
.noYayin
{width:100%;height:15px;text-align:center;font-size:10px;}
.yayinAramaCerceve
{position:relative;width:90%;background-color:#292929;border:1px solid #333;margin:20px 0px 20px 4%;padding:10px;}
.yayinListele
{width:90%;margin:20px 0px 20px 4%;height:20px;}
	.Listlee
	{position:relative;height:70px;width:100%;text-align:center;}
/* Yayinlar */

/* Linkler */
.linklerSol
{position:relative;width:46%;height:auto;float:left;background-color:#292929;border:1px solid #333;margin:20px 0px 0px 1%;padding:10px 0px 10px 2%;}
.linklerSag
{position:relative;width:47%;height:auto;float:left;background-color:#292929;border:1px solid #333;margin:20px 0px 0px 2%;padding:10px 0px 10px 1%;}
	.linkSatir
	{position:relative;height:auto;margin-top:10px;font-size:11px;color:#CCC;border-left:1px solid #00ff00;padding:0px 10px 0px 8px;}
/* Linkler */

/* Uyeler */
.uyeListesi
{position:relative;width:90%;height:auto;background-color:#292929;border:1px solid #333;margin:20px 0px 20px 3%;padding:10px 0px 10px 2%;}
	.illSec
	{position:absolute;right:4px;top:6px;width:500px;}
	.harfKolon
	{width:90%;margin:10px 0px 10px 5%;}
	.uyeKaunt
	{width:90%; height:30px;margin:10px 0px 0px 5%;}
/* Uyeler */

/* İletişim */
.formCerceve
{position:relative;width:90%;height:auto;background-color:#292929;border:1px solid #333;margin:20px 0px 20px 3%;padding:50px 0px 10px 2%;}
/* İletişim */

/* Sergi cerceve */
.sergiCerceve
{position:relative;width:90%;height:auto;background-color:#292929;border:1px solid #333;margin:20px 0px 20px 3%;padding:40px 0px 10px 2%;}	
.sergiAyYil
{position:absolute;right:4px;top:8px;width:250px;text-align:right;}
/* sergi cerceve */

/* tur yetkilileri */
.turYetkiiliDiv
{position:relative;width:90%;height:auto;background-color:#292929;border:1px solid #333;margin:20px 3% 20px 4%;padding:50px 1% 10px 1%;}
/* tur yetkilileri*/

/* aylik foto seçimi */
.aylikFoto
{position:relative;width:1020px;height:25px;background-color:#292929;border:1px solid #333;margin:5px 0px 5px 3%;padding:10px 0px 10px 2%;font-size:11px}
	.aF1
	{position:relative;width:220px;height:30px;float:left;padding-left:30px;}
	.aF2
	{position:relative;width:550px;height:30px;float:left;padding-left:100px;}
	.aF3
	{position:relative;width:100px;height:30px;float:left;}
/* aylik foto seçimi */
 
/* ttam tam tür listesi */ 
	.ttamUstBaslik
	{clear:both;width:98%;height:20px;font-size:14px;color:#CCC;background-color:#282828;}
	.etiket1
	{height:20px;width:100px;float:left;margin-left:5px;margin-bottom:5px;}
	.etiket2
	{height:20px;width:250px;float:left;margin-left:5px;margin-bottom:5px;}
	/*Kalan Fotosuz kuslar*/
	.sayacSase
	{position:relative;width:90%;height:auto;background-color:#292929;border:1px solid #333;margin:5px 0px 5px 3%;padding:10px 2% 10px 0px;text-align:right;}
	/*Kalan Fotosuz kuslar*/
/* ttam tam tür listesi */ 
 
/* uye detay sayfası */ 
.uyedEtay
{position:relative;width:100%;height:300px;margin:20px 0px 10px 0px;}
	.uDust
	{position:relative;width:100%;height:40px;}
	.uDustDetay1
	{position:relative;float:left;height:19px;width:18px;margin-top:12px;}
	.uDustDetay2
	{position:relative;float:left;height:28px;width:auto;font-size:18px;color:#00ff00;margin-top:8px;padding:0px 15px 0px 15px;}
	.uDustDetay3
	{position:relative;float:left;height:28px;width:180px;margin-top:8px;}
	.uDustDetay4
	{position:absolute;top:10px;right:0px;height:25px;width:180px;}
.uyeDetayOrta
{position:relative;width:100%;height:auto;margin:15px 0px 0px 0px;}	
	.uyeDetayOrta1
	{position:relative;width:20%;float:left;height:auto;text-align:center;}
	.uyeDetayOrta2
	{position:relative;width:50%;float:left;height:auto;margin:0px 0px 0px 10px;}
.uyeGuncelle
{position:absolute;top:10px;right:0px;height:25px;width:165px;}	
.uyeYetkiTablosu
{position:relative;height:auto;margin-left:40px;}
/* uye detay sayfası */ 
 
/* ttam */
.ttamGenel
{position:relative;width:100%;height:100%;font-size:12px;color:#ccc;}
	.ttamArama
	{position:relative;width:1070px;height:auto;background-color:#292929;margin:15px 0px 0px 10px;border:1px solid #282828;}
		.ttamAramaFormu
		{position:relative;width:100%;height:95px;margin:20px 0px 20px 10px;padding:10px;}
		.baslik1
		{position:absolute;height:10px;background-color:#282828;left:20px;top:-35px;padding:5px;font-size:18px;}
		.arama1
		{width:70px; float:left;height:32px;padding:10px 0px 0px 70px;background-image:url(resx/turAramaMini.jpg);background-repeat:no-repeat; background-position:left center;}
		.arama2
		{width:180px; float:left;height:32px;margin-top:4px;}
		.arama3
		{width:180px; float:left;height:32px;margin-top:4px;}
		.arama4
		{width:180px; float:left;height:32px;margin-top:4px;margin-top:4px;}
		.arama5
		{width:220px; float:left;height:28px;padding:4px 0px 0px 0px;margin-top:4px;}
		.topluTurLinki
		{position:absolute;right:80px;border-bottom:1px solid #00ff00;width:auto;height:auto;}
	.ttamFormDevam
	{clear:both;margin-left:140px;height:40px;}	
		.arama6
		{width:130px; float:left;height:28px;padding:4px 0px 0px 0px;margin-top:4px;}
	.ttamBekle
	{width:100%;text-align:center;height:60px;margin-top:40px;}
	.ttamUyari
	{width:100%;text-align:center;height:60px;margin-top:40px;}
	.ttamPark
	{position:relative;width:100%;height:auto;margin:20px 0px 20px 10px;padding:10px;}
	.ortakAlan
	{position:relative;width:1050px;min-height:120px;background-color:#585858;margin:40px 0px 40px 10px;padding:10px;padding-top:20px;border:1px solid #282828;}
		.baslik2
		{position:absolute;height:10px;background-color:#282828;left:20px;top:-15px;padding:5px;font-size:18px;height:2px;}
	.bilgiEkrani
	{position:relative;width:99%;height:75px;background-color:#585858;border:0px solid #333;margin-left:-5px;margin-top:10px;padding:10px;color:#FE8A35;font-size:14px;}	
	.garart
	{position:absolute;top:4px;right:5px;}
	.aciklamaBuyutec
	{position:absolute;top:15px;right:45px;background-image:url(resx/turAramaAciklama.jpg);background-repeat:no-repeat; background-position:left center;width:119px;height:78px;}
	.aileToplantisi
	{position:relative;width:1050px;height:100%;background-color:#292929;margin:40px 0px 20px 10px;padding:20px 10px 10px 10px;border:1px solid #282828;}	
		.baslik3
		{position:absolute;height:10px;background-color:#282828;left:20px;top:-15px;padding:5px;font-size:18px;z-index:45;}
	.aileFotosu
	{position:relative;width:210px;height:180px;float:left;text-align:center;font-size:11px;color:#ccc;}
		.aileAsmaKat
		{position:absolute;width:100%;height:100%;top:0px;left:0px;z-index:44;;background-image:url(resx/zemin.png);background-repeat:repeat;overflow:auto;}
/* ttam */
 
/* Foto Galeri*/
.photoblock-many 
{margin: 0 10px 10px -4px;clear: both;width: 100%;text-align: center;font-size: 10px;color: #888888;}		/* A general full-width photo block (that clears), for many thumbnails */
.photo 
{padding: 3px;vertical-align: middle;} /* A normal photo */
.trdisiMi
{position:relative;width:100%;text-align:center;padding-top:5px;}
.HDback
{position:absolute;text-align:left;width:100px;z-index:24;height:32px;}
.fotoSahib
{position:relative;width:50%;left:20px;top:10px;font-size:12px;min-height:250px;color:#999999;}
	.begeniler
	{position:absolute;width:150px;z-index:24;height:28px;right:210px;margin-top:5px;}
	.ayrac
	{position:absolute;width:24px;height:298;right:-50px;}
	.fotoInfo
	{position:absolute;width:35%;right:10px;top:40px;font-size:11px;}
	.turButonlari
	{position:relative;width:350px;height:30px;margin:-6px 0px 0px 20px;float:left;}
	.Istatiks
	{position:relative;width:462px;height:25px;margin:15px 0px 0px 420px;font-size:12px;}
	.tanimYorumlari
	{position:relative;width:500px;margin-left:5%;}
	.yorumYorumlamaFormu
	{position:relative;margin-top:10px;margin-bottom:10px;margin-left:10%;width:80%;min-height:220px;background-color:#282828;padding-bottom:5px;border:1px solid #333;padding:10px 0px 10px 0px;}
	.kukiData
	{width:100%;height:50px;text-align:center;margin-top:25px;}
.kisimBaslikNormal
{position:absolute;height:10px;background-color:#282828;left:20px;top:-15px;padding:5px;}	
.kisimBaslikYesil
{position:absolute;height:10px;background-color:#282828;left:20px;top:-15px;padding:5px;color:#00ff00;}
.onizleme
{position:absolute;top:10px;margin-left:16%;display:none;z-index:1099;}
.onizlemeOKs
{position:absolute;top:10px;margin-left:5%; height:40px;z-index:1099;}
.onizlemeOKs1
{position:absolute;top:50px;margin-left:5%;height:40px;z-index:1099;}
.arsivCerceve
{position:relative;margin-left:auto;margin-right:auto;padding:20px;background-color:#000;width:1000px;height:360px;}
	.arsivSatir
	{position:relative;margin:8px;width:850px;height:180px;margin-left:auto;margin-right:auto;}
	.arsivFoto
	{position:relative;float:left; height:auto;width:165px;text-align:center;}
	.arsivFotoSiraNo
	{position:absolute;top:1;left:8px;}
	.galeriAyrac
	{position:absolute;left:-40px;bottom:0px;}
/* Foto Galeri*/

li.altLink
{list-style-type:none;}
li.mn
{font-size:12px;list-style-type:none;padding:4px;color:black;}
li.mn:hover
{font-size:12px;background-color:#DE5F01;cursor:pointer;/*cursor:hand wc3 standarlarına aykırı cursor:pointer uygun*/}


a:link
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a:visited
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a:active
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a:hover
{font-family:Arial,sans-serif;font-size:10pt;color:#DE5F01;/*#fe8a35;*/font-weight:normal;text-decoration:none;}

a.ortMenu:link
{font-family:Arial,sans-serif;font-size:11pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.ortMenu:visited
{font-family:Arial,sans-serif;font-size:11pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.ortMenu:active
{font-family:Arial,sans-serif;font-size:11pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.ortMenu:hover
{font-family:Arial,sans-serif;font-size:11pt;color:#DE5F01;/*#fe8a35;*/font-weight:normal;text-decoration:none;}

a.linkoTerso:link
{font-family:Arial,sans-serif;font-size:11pt;color:#00ff00;font-weight:bold;text-decoration:none;}
a.linkoTerso:visited
{font-family:Arial,sans-serif;font-size:11pt;color:#00ff00;font-weight:bold;text-decoration:none;}
a.linkoTerso:active
{font-family:Arial,sans-serif;font-size:11pt;color:#00ff00;font-weight:bold;text-decoration:none;}
a.linkoTerso:hover
{font-family:Arial,sans-serif;font-size:11pt;color:#00ff00;font-weight:bold;text-decoration:none;}

a.mini:link
{font-family:Arial,sans-serif;font-size:8pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.mini:visited
{font-family:Arial,sans-serif;font-size:8pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.mini:active
{font-family:Arial,sans-serif;font-size:8pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.mini:hover
{font-family:Arial,sans-serif;font-size:8pt;color:#DE5F01;/*#fe8a35;*/font-weight:normal;text-decoration:none;}

a.miniTur:link
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.miniTur:visited
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.miniTur:active
{font-family:Arial,sans-serif;font-size:10pt;color:#e9e9e9;font-weight:normal;text-decoration:none;}
a.miniTur:hover
{font-family:Arial,sans-serif;font-size:10pt;color:#DE5F01;/*#fe8a35;*/font-weight:normal;text-decoration:none;}

a.altLinka:link
{font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;font-weight:normal;text-decoration:none;}
a.altLinka:visited
{font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;font-weight:normal;text-decoration:none;}
a.altLinka:active
{font-family:Arial,sans-serif;font-size:10pt;color:#837C7C;font-weight:normal;text-decoration:none;}
a.altLinka:hover
{font-family:Arial,sans-serif;font-size:10pt;color:#DE5F01;/*#fe8a35;*/font-weight:normal;text-decoration:none;}

a.gozLnk:link
{font-family:tahoma,sans-serif;color:#7c7c7c;font-size:14px;}
a.gozLnk:visited
{font-family:tahoma,sans-serif;color:#7c7c7c;font-size:14px;}
a.gozLnk:active
{font-family:tahoma,sans-serif;color:#7c7c7c;font-size:14px;}
a.gozLnk:hover
{font-family:tahoma,sans-serif;color:#3A3A3A;font-size:14px;}

a.gozlemList:link
{font-family:tahoma,sans-serif;color:#cacaca;font-size:12px;}
a.gozlemList:visited
{font-family:tahoma,sans-serif;color:#cacaca;font-size:12px;}
a.gozlemList:active
{font-family:tahoma,sans-serif;color:#cacaca;font-size:12px;}
a.gozlemList:hover
{font-family:tahoma,sans-serif;color:#00FF00;font-size:12px;}
